• Update: Reminder: Mandatory Upgrade to Optimizer 9.0 Required on or before Monday, October 3, 2016

      • To
      • CME Optimizer Users
      • From
      • CME Clearing
      • #
      • 16-406
      • Notice Date
      • 06 October 2016
      • Effective Date
      • 06 October 2016
    • Optimizer 9.0 requires two configuration changes to support Fed Funds (41) and Ultra 10-Year (TN) futures as part of the interest rate portfolio margining program. Please see full text of this advisory for additional information.

      Click here for full text of the advisory

      16-406